.container {
    max-width: 960px;
    padding: 0px 10px;
}
.cycle-slide {
	width: 100%;
}
.navbar-account {
    float: right;
    margin-top: 10px;
}
.focus .carousel-control,
.focus-mobile .carousel-control {
    z-index: 9999;
}
.focus span span.left {
    display: inline-block;
    position: absolute;
    top: 35%;
    width: 45px;
    height: 85px;
    background: url('../images/left-arrow.png') no-repeat 0 0 transparent;
}
.focus-mobile span span.left {
    top: 50%;
    display: inline-block;
    position: absolute;
    width: 19px;
    height: 21px;
    background: url('../images/left-arrow.fw.png') no-repeat 0 0 transparent;
}
.focus span span.right {
    display: inline-block;
    position: absolute;
    top: 35%;
    width: 45px;
    height: 85px;
    background: url('../images/right-arrow.png') no-repeat 0 0 transparent;
}
.focus-mobile span span.right {
    top: 50%;
    display: inline-block;
    position: absolute;
    width: 19px;
    height: 21px;
    background: url('../images/right-arrow.fw.png') no-repeat 0 0 transparent;
}
.textwidget .caption {
    position: absolute;
    top: 20%;
    float: right;
    max-width: 350px;
    display: table;
    right: 20%;
    color: #FFF;
    text-align: left;
}
.green_back {
    background: url('../images/GreenBackground.jpg') repeat 0 0 transparent;
}
.orange_back {
    background: url('../images/OrangeBackground.jpg') repeat 0 0 transparent;
}
.purple_back {
    background: url('../images/PurpleBackground.jpg') repeat 0 0 transparent;
}
.yellow_back {
    background: url('../images/YellowBackground.jpg') repeat 0 0 transparent;
}
.milk_back {
    background: url('../images/MilkBackground.jpg') repeat 0 0 transparent;
}
.slider-holder {
    max-width: 900px;
    margin: 0 auto;
    padding-top: 8%;
    height: 90%;
    display: block;
    overflow: hidden;
}
.slider-holder .slider-left {
    float: left;
    width: 60%;
    height: 100%;
    display: block;
}
.slider-holder .slider-right {
    float: left;
    width: 40%;
}
.slider-holder .slider-left .slider-image {
    float: right;
    max-height: 100%;
    padding-left: 200px;
    right: 0;
    text-align: right;
    display: block;
    overflow: auto;
    min-height: 100%;
    height: 100%;
    height: auto;
}
.slider-holder .slider-right .slider-sub-text {
    margin-top: 20px;
    float: left;
    clear: both;
}

/* for idividual images so safari can render it correctly */
.green_back .slider-holder .slider-right .slider-sub-text { min-width: 260px; }
.orange_back .slider-holder .slider-right .slider-sub-text { min-width: 235px; }
.purple_back .slider-holder .slider-right .slider-sub-text { min-width: 180px; }
.yellow_back .slider-holder .slider-right .slider-sub-text { min-width: 196px; }
.milk_back .slider-holder .slider-right .slider-sub-text { min-width: 163px; }
/* SliderHeader */
.green_back .slider-holder .slider-right .slider-header { min-width: 254px; }
.orange_back .slider-holder .slider-right .slider-header { min-width: 217px; }
.purple_back .slider-holder .slider-right .slider-header { min-width: 218px; }
.yellow_back .slider-holder .slider-right .slider-header { min-width: 253px; }
.milk_back .slider-holder .slider-right .slider-header { min-width: 175px; }

.slider-holder .slider-right .slider-header {
    width: auto;
    float: left;
}

.slider-holder .slider-right .slider-svg {
    margin-top: 20px;
    width: 100%;
    height: 160px;
}
.orange_back  .slider-holder .slider-right .slider-svg {
    height: 112px;
    margin-left: -25px;
}
.purple_back  .slider-holder .slider-right .slider-svg {
    height: 140px;
    margin-left: -90px;
}
.yellow_back .slider-holder .slider-right .slider-svg {
    height: 190px;
    margin-left: -70px;
}
.milk_back .slider-holder .slider-right .slider-svg {
    height: 90px;
    margin-left: -26px;
}
.slider-holder .slider-right p {
    /*width: 100%;*/
    width: 90%;
    min-width: 90%;
    max-width: 90%;
    color: #FFFFFF;
    font-family: 'Nanum-Brush-Script';
    float: left;
    text-align: left;
    margin-top: 20px;
    font-size: 20px;
}
.orange_back  .slider-holder .slider-right p {
    color: #000000;
}
.yellow_back  .slider-holder .slider-right p {
    color: #000000;
}
.milk_back  .slider-holder .slider-right p {
    color: #000000;
}
.black-text {
    color: #000 !important;
}
.header1 {
    font-family: 'proxima_novalight_italic';
    font-size: 40px;
    clear: both;
}
.header2 {
    font-family: 'proxima_nova_rgregular';
    font-size: 40px;
}
.arrow_box {
    position: relative;
    background: transparent;
    border: 4px solid #f5f5f5;
    border-radius: 10px;
    padding: 5px;
}
.arrow_box:after, .arrow_box:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
} 
.arrow_box:after {
    border-color: rgba(213, 213, 213, 0);
    border-right-color: rgba(255, 255, 255, 0);
    border-width: 10px;
    margin-top: -10px;
}
.arrow_box:before {
    border-color: rgba(245, 245, 245, 0);
    border-right-color: #f5f5f5;
    border-width: 16px;
    margin-top: -16px;
}
.black-text .arrow_box {
    border-color: #000 !important;
}
.black-text .arrow_box:before {
    border-right-color: #000;
}
.about-us {
    background: url('../images/PANDA_LIFESTYLE_SHOT.jpg') no-repeat 0 0 transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 2800px;
}

.navbar-account { top: 0; }
.menu-top-menu-container ul,
.menu-login-menu-container ul {
    margin: 0;
}
.footer-social,
.footer-social ul {
    width: 100px;
    margin: 0 auto;
    height: 25px;
    clear: both;
}
#menu-top-menu li,
#menu-login-menu-footer li, 
#menu-login-menu li {
    list-style: none;
    float: left;
    margin: 0 5px;
}
#menu-top-menu li a,
#menu-login-menu li a {
    color: #000;
    text-transform: lowercase;
    font-size: 10pt;
    font-family: 'proxima_nova_rgregular';
}
#menu-top-menu li a:hover,
#menu-login-menu li a:hover {
    border-top: 3px solid #000;
    font-family: 'proxima_nova_rgbold';
}
#menu-top-menu li.facebook a,
#menu-login-menu-footer li.facebook a,
#menu-login-menu li.facebook a {
    background: url('../images/facebook.png') no-repeat 0 0 transparent;
    display:block;
    text-indent:-9999px;
    background-size: 23px 20px;
    width:23px;
    height:20px;
    margin: 2px 0 0;
}
#menu-top-menu li.twitter a,
#menu-login-menu-footer li.twitter a,
#menu-login-menu li.twitter a {
    background: url('../images/twitter.png') no-repeat 0 0 transparent;
    display:block;
    text-indent:-9999px;
    background-size: 23px 20px;
    width:23px;
    height:20px;
    margin: 2px 0 0;
}
#menu-top-menu li.instagram a,
#menu-login-menu-footer li.instagram a,
#menu-login-menu li.instagram a {
    background: url('../images/instagram.png') no-repeat 0 0 transparent;
    display:block;
    text-indent:-9999px;
    background-size: 23px 20px;
    width:23px;
    height:20px;
    margin: 2px 0 0;
}
#menu-top-menu li.facebook a:hover,
#menu-top-menu li.twitter a:hover,
#menu-top-menu li.instagram a,
#menu-login-menu li.facebook a:hover,
#menu-login-menu li.twitter a:hover,
#menu-login-menu li.instagram a {
    border-top: none;
}
.home .navbar-header .navbar-brand img,
.navbar-header .navbar-brand img.LogoMobile {
    width: 120px;
}
.LogoWeb {
    display: block;
}
.LogoMobile {
    display: none;
}
.SliderWeb {
    display: block;
}
.SliderMobile {
    display: none;
}

.orc-col {
    width: 48%;
    float: left;
    font-size: 14px;
    margin-right: 5px;
    font-family: 'proxima_novalight';
}
.orc-col .strong {
    font-family: 'proxima_novasemibold';
}
#no-template-pager {
    float: right;
    margin-bottom: 5px;
}
#no-template-pager div {
    float: left; 
    margin: 10px 2px 0;
    width: auto;
    font-family: 'proxima_nova_rgregular';
    cursor: pointer;
    font-size: 10pt;
    line-height: 18pt;
}
.cycle-pager-active {
    font-family: 'proxima_nova_rgbold' !important;
    text-decoration: underline;
}

.menu-title {
    position: relative; 
    max-height: 400px;
    overflow: hidden;
}
.menu-title .caption {
    position: absolute;
    bottom: 10%; 
    float: right;
    max-width: 400px;
    display: table;
    right: 20%;
    text-align: left;
    color: #fff;
    font-size: 45px;
    font-family: 'proxima_nova_rgbold_italic';
    z-index: 9999;
}
.menu-title .caption h1 {
    background-color: #FFF;
    color: #000;
    padding: 10px 20px;
    width: auto;
    float: right;
    margin-right: 20px;
}
.menu table {
    width: 80%;
    float: right;
    font-family: 'proxima_novalight';
    font-size: 10pt;
    line-height: 14pt;
    margin-top: 20px;
}
.menu h3 {
    float: left;
    font-size: 20px;
    font-weight: bold;
}
.menu table strong, .menu table .strong {
    font-family: 'proxima_novaextrabold';
    font-size: 12pt;
}

#faq { 
    background-color: #DCF2C3;
    /*background-color: #E6EBE5;*/
    width: 100%;
    text-align: left;
}
#faq .FAQ { 
    width: 80%;
    float: right;
}
#faq h3 {
    width: 80%;
    float: right;
    font-size: 20px;
    font-weight: bold;
    text-transform: lowercase;
}
#faq .FAQ h3 { 
    width: 100%;
    float: left;
    cursor: pointer;

    padding-left: 20px;
    background: url('../images/faq_plus2.png') 0 10px no-repeat transparent;
    content: " ";
}
#faq .FAQ h3.icon-open-large { 
    padding-left: 20px;
    background: url('../images/faq_minus2.png') 0 13px no-repeat transparent;
    content: " ";
}
.faq-header {
    font-family: 'proxima_nova_rgbold';
    font-size: 16pt;
}
.faqcollapse a.expand-btn {
    /*font-family: 'proxima_novalight';*/
    font-family: 'proxima_nova_rgbold';
    font-size: 10pt;
    padding-left: 20px;
    background: url('../images/faq_plus.png') 0 0 no-repeat transparent;
    content: " ";
}
.faqcollapse a.icon-open {
    font-family: 'proxima_nova_rgbold';
    font-size: 10pt;
    padding-left: 20px;
    background: url('../images/faq_minus.png') 0 0 no-repeat transparent;
    content: " ";
}
.faqcollapse .post-faq-content {
    font-family: 'proxima_novalight';
    font-size: 9pt;
    line-height: 16pt;
    margin-top: 10px; 
}
.faqcollapse .row {
    margin: 12px 0;
}
.faq-container .faqcollapse-group {
    height: auto;
}

article .entry-header .entry-title { display: none; }
.expand-btn, .expand-btn:hover,
.expand-btn, .expand-btn:visited {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.contact-us .container h2 {
    margin: 50px 0;
}
.contact-us #wpgmza_map {
    opacity: 0.5;
    -webkit-filter: grayscale(1);
}
.contact-us a img {
    margin-bottom: 50px;
}
#footer .company-details {
    font-family: 'proxima_novalight';
    font-size: 14px;
    line-height: 16px;
}
#footer .company-details h4 {
    font-family: 'proxima_novaextrabold';
    font-size: 16px;
}
.footer-logo img { margin: 40px 0; }
.woocommerce-page .container article {
    width: 80%;
    float: right;
}
#menu-orchard-menu li.shoppingcart a {
    background: url('../images/cart.png') no-repeat 0 0 transparent;
    display:block;
    height:27px;
    text-indent:-9999px;
    width:30px;
    margin: 0;
}
#menu-orchard-menu li.shoppingcart a:focus {
    background-color: none;
}
.cleanse {
    /*margin-top: -100px;*/
    margin-bottom: 30px;
}
.cleanse-container {
    width: 85%;
    float: right;
    margin-bottom: 20px;
}
.cleanse-container h3 {
    text-transform: uppercase;
    font-family: "Montserrat","sans-serif";
    font-size: 50px;
}
.cleanse-container .cleanse-para {
    text-align: right;
    float: right;
    font-family: 'proxima_novalight';
    font-size: 17px;
    line-height: 18pt;
    width: 80%;
    margin: 30px 0;
}
.cleanse-container .cleanse-para .strong {
    text-align: right;
    font-family: 'proxima_novasemibold';
    font-size: 17px;
    line-height: 18pt;
}
.cleanse-col {
    width: 25%;
    float: left;
    border-right: 1px #C7C7C7 solid;
    padding: 0 20px;
}
.cleanse-table a {
    color: #C9C9C9;
}
.cleanse-table a:hover {
    /*color: #97B74F;*/
    color: #5a6f27;
    /*
    cursor:  crosshair;
    cursor: url('../images/my_cursor.svg'),url(../images/my_cursor.svg),auto;
    */
    cursor: url("../images/my_cursor.svg"), auto;
}
_:-ms-fullscreen, :root .cleanse-table a:hover {cursor: url("../images/my_cursor.cur"), crosshair;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .woocommerce-page form.checkout_coupon, .woocommerce-page form.login, .woocommerce-page form.register {
    border: none;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 50%;
}
.woocommerce-checkout .woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
}
#customer_login {
    margin: 0 auto;
    max-width: 300px;
}
#customer_login h2 {
    text-align: center;
    text-transform: uppercase;
}
#customer_login input {
    border-radius: 10px;
    padding: 15px;
    font-size: 12pt;
    font-family: 'proxima_novasemibold';
}
#customer_login input:focus {
    border-color: #BE1E2D;
    color: #BE1E2D; 
}
p.lost_password { text-align: center; }
.lost_password a {
    font-family: 'proxima_nova_rgregular';
    color: #000;
    font-size: 10pt;
}
.lost_password a:hover {
    font-family: 'proxima_novasemibold';
}
.login input.button {
    background: url('../images/login_button.png') no-repeat 50% 0 transparent !important;
    box-shadow: none !important;
    margin: 0 auto !important;
    content: " ";
    text-indent:-9999px;
    width: 100%;
}
.login input.button:hover {
    background: url('../images/login_button_hover.png') no-repeat 50% 0 transparent !important;
}
.register input.button {
    background: url('../images/signup_button.png') no-repeat 50% 0 transparent !important;
    box-shadow: none !important;
    margin: 0 auto !important;
    content: " ";
    text-indent:-9999px;
    width: 100%;
}
.register input.button:hover {
    background: url('../images/signup_button_hover.png') no-repeat 50% 0 transparent !important;
}

#wpmenucartli {
    width: 30px;
}
.cart-heaader {
    margin-bottom: 20px;
}
.cart-heaader ul {
    width: 100%;
    clear: both;
    margin-left: 0;
}
.cart-heaader li {
    float: left;
    list-style: none;
    text-transform: lowercase;
    margin: 0 20px 0 0;
}
.cart-heaader h1 {
    text-align: left;
}
#order_review {
    float: left;
    width: 100%;
}
.tax-product_cat .site-content {
}
.tax-product_cat #main {
    width: 85%;
    float: right;
}
.tax-product_cat .term-description {
    text-align: left;
}
.main-navigation ul ul {
    float: none;
}
.navbar-inverse .navbar-nav ul.sub-menu {
    background: none;
    box-shadow: none;
    position: relative;
}
.navbar-inverse .navbar-nav ul.sub-menu li {
    padding: 0 0 0 10px;
}

.tax-product_cat #menu-orchard-menu .main-navigation li ul.sub-menu {
    display: block !important;
}
.main-navigation ul ul a {
    width: auto;
}
.tax-product_cat h1.page-title,
.woocommerce h1.page-title:before {
    border: none;
    text-transform: uppercase;
    font-size: 30px;
    background: none;
    padding-bottom: 25px;
    margin-bottom: 10px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 5px 0;
    width: 100%;
}
.woocommerce ul.products li.first {
    border-bottom: 1px solid #CCC;
}
.woocommerce ul.products li.product img, .woocommerce-page ul.products li.product img {
    display: none;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    float: left;
    width: auto;
    padding: 0 !important;
    font-family: 'proxima_novasemibold';
    font-size: 12pt;
    color: #666 !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    float: left;
    padding: 2px;
    margin: 0 10px;
    color: #666;
    font-family: 'proxima_novasemibold';
    font-size: 12pt;
}
.products .button {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    color: #000 !important;
    padding: 0 !important;
    float: left !important;
    margin-top: 3px !important;
    font-family: 'proxima_novasemibold' !important;
    font-size: 12pt !important;
    font-weight: 100 !important;
    text-shadow: none !important;
    text-transform: lowercase !important;
}
.products .button:hover {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    color: #000 !important;
    padding: 0 !important;
    float: left !important;
    margin-top: 3px !important;
    font-family: 'proxima_novasemibold' !important;
    font-size: 12pt !important;
    font-weight: bold !important;
    text-shadow: none !important;
}
.products .term-description {
    font-family: 'proxima_novalight';
    font-size: 9pt;
}
.cleanse-col p {
    font-family: 'proxima_novalight';
    font-size: 10pt;
    line-height: 16pt;
    padding: 10px;
    height: 290px;
}
.cleanse-col .purifybottle {
    height: 221px;
    width: 158px;
    background: url('../images/purify.png') no-repeat 0 0 transparent;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col:hover .purifybottle {
    background: url('../images/purify-hover.png') no-repeat 0 0 transparent;
    height: 221px;
    width: 158px;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col .radicalnbottle {
    height: 221px;
    width: 158px;
    background: url('../images/radical.png') no-repeat 0 0 transparent;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col:hover .radicalnbottle {
    background: url('../images/radical-hover.png') no-repeat 0 0 transparent;
    height: 221px;
    width: 158px;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col .activationbottle {
    height: 221px;
    width: 158px;
    background: url('../images/activation.png') no-repeat 0 0 transparent;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col:hover .activationbottle {
    background: url('../images/activation-hover.png') no-repeat 0 0 transparent;
    height: 221px;
    width: 158px;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col .virtuebottle {
    height: 221px;
    width: 158px;
    background: url('../images/virtue.png') no-repeat 0 0 transparent;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.cleanse-col:hover .virtuebottle {
    background: url('../images/virtue-hover.png') no-repeat 0 0 transparent;
    height: 221px;
    width: 158px;
    background-size: 158px 221px;
    display: block;
    margin: 0 auto;
}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    width: 100%;
}
.cart-heaader ul li a {
    font-size: 10pt;
    line-height: 20pt;
    font-family: 'proxima_nova_rgregular';
    color: #000;
}
.cart-heaader ul li a:hover {
    font-size: 10pt;
    line-height: 20pt;
    font-family: 'proxima_novablack';
}
.activation-slider { min-height: 415px; }
.activation-slider .textwidget img,
.activation-slider .simple-image img { width: 125px; float: left; margin: 0 3px 0 0; /*height: 420px;*/ }
.archive.term-14 .activation-slider .simple-image img { width: 100% !important; }
.activation-slider .cycle-slideshow { width: 125px; float: left; }
#menu .menu-title .cycle-slideshow img { width: 100%; /*max-height: 640px;*/ }

.archive .site-content {
    background: url('../images/product-BK.png') repeat-x 0 135px transparent;
    background-size: 1px 4%; 
}
.width80 {
    width: 80%; float: right;
}
.cateogry-pager {
    top: 30%;
    position: absolute;
    width: 95%;
    margin-left: -8%;
}
.carousel-control.left, .carousel-control.right {
    background: none;
}
.cateogry-pager a:first-child {
    /*
    float: left;
    background: url('../images/left-arrow.png') no-repeat 0 0 transparent;
    width: 38px;
    height: 39px;
    text-indent:-9999px;
    */
    display: none;
}
.cateogry-pager a:last-child {
    float: right;
    background: url('../images/right-arrow.png') no-repeat 0 0 transparent;
    width: 38px;
    height: 39px;
    text-indent:-9999px;
}
.tax-product_cat .page-title {
    width: 50%;
    float: left;
}
.tax-product_cat .category-note {
    max-width: 38%;
    float: right;
    text-align: right;
    margin-top: 10px;
}
.tax-product_cat .category-note li {
    float: left;
    list-style: none;
    color: #ccc;
    text-align: right;
}
.tax-product_cat .category-note p,
.tax-product_cat .category-note li a {
    font-family: 'proxima_nova_rgregular';
    font-size: 10px;
    text-align: right;
    color: #ccc;
    margin: 0;
}
section.faq {
    padding: 100px 0;
}
#colorboxContentContainer {display: none;}
a.scrolldown {
    bottom: 0;
    clear: both;
    display: block;
    margin: 0 auto;
    position: unset;
    text-align: center;
    font-family: 'proxima_nova_rgregular';
    font-size: 10pt;
    color: #000;
}
a.scrolldown img {
    padding-left: 0;
}
.woocommerce-page #main .woocommerce {
    font-family: 'proxima_nova_rgregular';
    font-size: 10pt;
    line-height: 20pt;
}
a.popupLinks {
    border: 2px solid #CCC;
    border-radius: 10px;
    padding: 10px 20px;
    color: #000;
}
a.popupLinks:hover {
    background-color: #efefef;
}
#cboxContent p {
    font-family: 'proxima_nova_rgregular';
}
.slideImage .slider-header { }
.cycle-slide-active .slideImage .slider-header {
    -webkit-animation: 1s slideinfirst;
    -moz-animation: 1s slideinfirst;
    -o-animation: 1s slideinfirst;
    -ms-animation: 1s slideinfirst;
    animation: 1s slideinfirst;
}
@-webkit-keyframes slideinfirst {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 0%; width: auto; }
}
@-moz-keyframes slideinfirst {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 0%; width: auto; }
}
@-o-keyframes slideinfirst {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 0%; width: auto; }
}
@-ms-keyframes slideinfirst {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 0%; width: auto; }
}
@keyframes slideinfirst {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 0%; width: auto; }
}
.slideImage .slider-image {
    opacity: 0;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    -ms-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
}
.cycle-slide-active .slideImage .slider-image {
    opacity: 1;
    -webkit-transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out;
    -ms-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
}
.slideImage .slider-sub-text {
    margin-left: 5%;
}
.cycle-slide-active .slideImage .slider-sub-text {
  -webkit-animation: 2s slidein;
  -moz-animation: 2s slidein;
  -o-animation: 2s slidein;
  -ms-animation: 2s slidein;
  animation: 2s slidein;
}
@-webkit-keyframes slidein {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@-moz-keyframes slidein {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@-o-keyframes slidein {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@-ms-keyframes slidein {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@keyframes slidein {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}

.slideImage .slider-right p {
    margin-left: 5%;
}
.cycle-slide-active .slideImage .slider-right p {
  -webkit-animation: 2.5s slideinlast;
  -moz-animation: 2.5s slideinlast;
  -o-animation: 2.5s slideinlast;
  -ms-animation: 2.5s slideinlast;
  animation: 2.5s slideinlast;
}
@-webkit-keyframes slideinlast {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@-moz-keyframes slideinlast {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@-o-keyframes slideinlast {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@-ms-keyframes slideinlast {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}
@keyframes slideinlast {
  from { margin-left: 100%; width: 100%; }
  to { margin-left: 5%; width: auto; }
}

.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-message:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce-page .woocommerce-info:before {
    padding-top: 0px;
}
.checkout-msg {
    margin-left: 40px;
    margin-top: 370px;
}
.woocommerce-checkout .woocommerce h3 {
    margin-bottom: 0;
}
.woocommerce-checkout .woocommerce h4 {
    margin-top: 0;
    color: #666;
}
.woocommerce-checkout ul.bacs_details {
    font-size: 15px;
}
.woocommerce-checkout .post-25 .woocommerce .cart-heaader {
    display: none;
}
.get-directions { color: #000; font-size: 13px; margin-top: 10px; font-style: italic; display: block; font-weight: bold; }

/* Overwrite Bootsrapped */
.navbar-inverse .navbar-toggle .icon-bar {
    width: 18px !important;
    color: #000 !important;
    background-color: #000;
}
.navbar-toggle { margin-bottom: 0px !important; }
.navbar { margin-bottom: 0px !important; }